Subject: bug#26573: 25.1; emacs 25.1 crashes while I am killing a bunch of lines

From: [email-masked]
Date: Sat, 24 Jun 2017 17:52:30 -0400

close 26573 
quit

"ISHIKAWA,chiaki" <[email-masked]> writes:

> I think it is likely that I have ralloc.o.
> Let me re-compile emacs with the suggested additional
> and work with it for a few weeks.
> Based on the frequency of the crashes I observed if the new binary
> does not crash in a month, the bug would have been solved.

Since it's been over 2 months, I'll close the bug.  By the way, if you
can upgrade to 25.2 you might be better off configuring with
REL_ALLOC=yes, as disabling ralloc can lead to excessive memory
consumption (see https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26952).